<DialogueContext.PU_GENTOURIST04_F_CIV_Encourage_Follow_IG_001_WhatDoYou __id="4b3912ab-7006-4cd9-9fca-ffd9e8a4398f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST04_F_CIV_Encourage_Follow_IG_001_WhatDoYou" speaker="fe70333e-0e1b-4732-9fc3-3e63759c3dff" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST04_F_CIV_Encourage_Follow_IG_001_WhatDoYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST04_F_CIV_Encourage_Follow_IG_001_WhatDoYou>